/*
 Theme Name:   Fitflex
 Theme URI:    http://wordpress.org/themes/twentytwentyone-child/
 Template:     twentytwentyone
 Text Domain:  twentytwentyonechild
 Author:       Techmind Softwares
 Author URI:   https://techmind.co.in  
 Version:      1.0.0
*/
.role-administrator header {
  margin-top: 32px;

  @media screen and (max-width: 782px) {
    margin-top: 46px;
  }
}

.role-administrator,
.role-editor {
  .schedule_link {
    display: none;
  }
}

@media screen and (max-width: 782px) {
  .role-administrator #wpadminbar {
    position: fixed;
  }
}

.schedule_link {
  display: none;
}
.role-subscriber .schedule_link {
  display: block;
}
